div.menu1-level1-no, div.menu1-level1-act{
	padding: 4px 0px 4px 13px;
}
.menu1-level1-no a, .menu1-level1-act a{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #000066;
}

.menu1-level1-act a:hover,.menu1-level1-no a:hover {
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	color: #0033CC;
}
div.menu1-level1-act:hover,div.menu1-level1-no:hover {
	background-color: #eeeeee;
}


div.menu1-level2-no, div.menu1-level2-act{
	padding: 4px 0px 4px 13px;
}
.menu1-level2-no a, .menu1-level2-act a{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}


.menu1-level2-act a:hover, .menu1-level2-no a:hover {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #003399;
}
div.menu1-level2-act:hover, div.menu1-level2-no:hover {
	background-color: #eeeeee;
}


div.menu1-level3-no, div.menu1-level3-act{
	padding: 4px 0px 4px 13px;
}
.menu1-level3-no a, .menu1-level3-act a{
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
}
.menu1-level3-act a:hover, .menu1-level3-no a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
}
div.menu1-level3-act:hover, div.menu1-level3-no:hover {
	background-color: #eeeeee;
}


.csc-header-n1, h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.csc-header-n2, h2 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
body, .content, .bodytext {
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
a {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.footer {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
